.form-control {
  box-sizing: border-box;
  height: 38px;
  border: 1px solid #CED4DA;
  border-radius: 4px;
  background-color: #FFFFFF;
}

label {
    font-family: 'Nunito Sans';
    height: 22px;
    color: #000000;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 22px;
    font-weight: normal;
}

body {
    font-size: 16px;
    font-family: 'Nunito Sans';
    font-weight: normal;
    background-color: #fff;
    height: 22px;
    line-height: 22px;
}

.form-action-container-left {
    float: right;
}


.submit-button {
    padding: 15px 100px;
    font-size: 17px;
    border-radius: 50px;
    background-color:#0D052E;
    color: aliceblue;
}

.btn-danger {
    padding: 15px 100px;
    font-size: 17px;
    border-radius: 50px;
    background-color: #E81840;
}

.withdraw-btn {
    color: #E81840;
    border-color: #E81840;
    padding: 15px 100px;
    font-size: 17px;
    border-radius: 50px;
    background-color: rgb(255, 255, 255);

}

.status.pull-left {
    padding: 15px 40px;
    font-size: 20px;
    border-radius: 10px;
    background-color: #E4B151;
}

.label-info {
    background-color: #E4B151;
}

.breadcrumb {
display:none;

}

.page-header {
    border-bottom: 0px solid #eee0;
}

.legend{
    border-bottom: 0px solid #eee0;
}

